<style>#branding {
    display: none;
}
.help-text {
    text-align:justify;
}
.help-img {
    box-shadow:0 0 10px #000;
}

div.list-group-item.active{
    color:#fff;
    background:#3C769D !important;
}
.navbar-app{
	display: none !important;
}
.app-body{
	padding: 0px !important;
    background-color: #fff !important;
}
.Applybtn {
        background: #0597cc;
border-radius: 7px;
font-family: Arial;
color: #fff;
font-size: 14px;
padding: 7px 14px;
border: 2px solid #fff;
text-decoration: none;
   }
.wrapper{
	margin:10px 0 0 6%;
	position:relative;	/* On older OS versions "position" and "z-index" must be defined, */
	z-index:1;	/* it seems that recent webkit is less picky and works anyway. */
   /* width:320px;
    height:300px;*/
    text-align:center;
}
.scroller {
	/*width:640px;
	height:300px;*/
	float:left;
	padding:0;
}

.scroller ul {
	list-style-type:none;
	display:block;
	float:left;
    width:100%;
    margin:0; 
    padding:0; 
}

.scroller ul li {
    display:block; 
    float:left; 
   /* width:320px;
    height:300px;*/
    text-align:center;
}
.jssorb05 {
                position: absolute;
            }
            .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
                position: absolute;
                /* size of bullet elment */
                width: 16px;
                height: 16px;
                background: url("TourImg/b05.png") no-repeat;
                overflow: hidden;
                cursor: pointer;
            }
            .jssorb05 div { background-position: -7px -7px; }
            .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
            .jssorb05 .av { background-position: -67px -7px; }
            .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }
</style>
<div class="scrollable">
    <div class="scrollable-content">
    <div><img src='TourImg/b.jpg' style='width:100%;'/></div>    
    <div id="slider1_container" style="position: relative; top: 0px; left: 0px;">
    <!-- Slides Container -->
    <div class='SliderDiv' u="slides" style="cursor: move; position: absolute; overflow: hidden; left: 0px; top: 0px;border-bottom:1px solid #fff;">
        <div><img u="image" src='TourImg/1.jpg' /></div>
        <div><img u="image" src='TourImg/2.jpg' /></div>
        <div><img u="image" src='TourImg/3.jpg' /></div>
        <div><img u="image" src='TourImg/4.jpg' /></div>
        <div><img u="image" src='TourImg/5.jpg' /></div>
        <div><img u="image" src='TourImg/6.jpg' /></div>
    </div>
</div>
   <!--<div u="navigator" class="jssorb05" style="bottom: 65px;left: 30px;">
            
            <div u="prototype"></div>
   </div>-->
   <div style='text-align:center;font-weight:bold;color:#0597cc;margin-top:5px;'>Take a tour of Bluelight Emergency app and get started</div>
   <div style='position:absolute;width:100%;bottom:25px;margin:auto;text-align:center;'> <div class="btn btn-success Applybtn"  style='margin:auto;' ng-click="gohome();">Get Started</div></div>
</div>
</div>





<!--<div class="scrollable">
    <div class="scrollable-content">
        <div id="helpgroup" class="list-group">
            <div class="list-group-item" ng-show="firsttime == true" style="background:#000;">
                <div style='text-align:center;'>
                    <img id="loginbranding" style='width:70%; margin:15px 0;' src="{{brandingUrl}}"/>
                </div>
                <style id="helpcustomstyle">
                </style>
                <div class="alert alert-info">
                    Welcome.!!.  First time user.<br/>
                    Here is a quick guide help about this app.<br/>
                    <button class="btn btn-success" ng-click="gohome();">Press Me</button> to go to Home screen.
                </div>
            </div>
            <div class="list-group-item active">Navigation - Home screen</div>
            <div class="list-group-item">
                <p class="help-text">
                    Tap on the left top left corner to launch the side bar navigation.
                    When you are in the home screen, tap the top right corner icon to login and logout
                    For non homescreen pages, the arrow icon displayed at the top right corner will take you back to the
                    previous page.
                </p>
                <img class="help-img" src="img/help1.png" style="width:100%;"/>
            </div>
            <div class="list-group-item">
                <p class="help-text">
                    Swipe right to navigate to the next page apps.
                    Swipe left to navigate to the previous page.
                </p>
                <img class="help-img" src="img/help2.png" style="width:100%;"/>
            </div>

            <div class="list-group-item active">Launching the Apps</div>
            <div class="list-group-item">
                <p class="help-text">
                    <h3>Two ways to launch the apps<br></h3>
                    <i class="fa fa-check"></i>&nbsp;Home screen app icons<br>
                    <i class="fa fa-check"></i>&nbsp;Sidebar menu<br>

                </p>
            </div>
            <div class="list-group-item active">Report an issue</div>
            <div class="list-group-item">
                <p class="help-text">
                    If you encounter any issues with the app, please use the 'Report Issue' menu under the sidebar to report the same
                    in an email. Please attach screenshots if any.
                </p>
            </div>
            <div class="list-group-item active">Troubleshooting</div>
            <div class="list-group-item">
                <p class="help-text">
                    If you encounter issues related to the app icons not loading after the metadata update, use
                    Troubleshooting option under settings menu from the sidebar. Press the 'Reset My App' button
                    to reset it to default state. Note: You will get an update manager popup after a reset, press 'Yes'
                    to update the app. During this process do not minimize the app, as it can corrupt the metadata.
                    If the metadata gets corrupted then you need to reset it again.
                </p>
            </div>

        </div>

    </div>
</div>-->
